<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="image/png">
    <comment>PNG image</comment>
    <glob pattern="*.png"/>
  </mime-type>
  <mime-type type="image/jpeg">
    <comment>JPEG image</comment>
    <glob pattern="*.jpg"/>
    <glob pattern="*.jpeg"/>
  </mime-type>
  <mime-type type="image/webp">
    <comment>WebP image</comment>
    <glob pattern="*.webp"/>
  </mime-type>
  <mime-type type="image/bmp">
    <comment>BMP image</comment>
    <glob pattern="*.bmp"/>
  </mime-type>
  <mime-type type="image/gif">
    <comment>GIF image</comment>
    <glob pattern="*.gif"/>
  </mime-type>
</mime-info>
